

def norm_search(s):
    return s.lower().replace("é", "e").replace("è", "e").replace("ê", "e").replace("ë", "e").replace("ç", "c") \
        .replace("à", "a").replace("ö", "o").replace("ü", "u").replace("'", " ")
